2018-12-19 00:13 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000058Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000058: Bugmeldung unter "unbest. Mails" im Adminbereich
DescriptionDie folgende Fehlermeldung kommt, wenn im Adminbereich der Menuepunkt "Unbest. Mails auflisten" aus der Userliste heraus aufgerufen wird.

$0 __errorHandler(8, Undefined variable: result_data, /var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/what-list_links.php, 109, Array () called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/what-list_links.php:109]
$1 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/what-list_links.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/action-user.php:47]
$2 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/action-user.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/admin-inc.php:352]
$3 ADMIN_DO_ACTION(list_links) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin.php:368]
$4 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000109

Quix0r (administrator)

Ich habe da einen default-Block fuer den Switch-Befehl eingebaut und alle Variablen initialisiert.

Dieser Switch-Block sollte in Bezug auf Sponor-Mails umgebaut werden, in etwas dynamischerem.

~0000784

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-03 17:40 Quix0r New Issue
2009-02-03 17:44 Quix0r Projection none => tweak
2009-02-03 17:44 Quix0r ETA none => < 1 day
2009-02-03 17:44 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-03 17:44 Quix0r Description Updated
2009-02-05 21:48 Quix0r Status new => assigned
2009-02-05 21:48 Quix0r Assigned To => Quix0r
2009-02-05 21:49 Quix0r Note Added: 0000109
2009-02-06 01:12 Quix0r Status assigned => resolved
2009-02-06 01:12 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000784
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History